Our security administrator has identified that SQL Server Express 2014 is no longer supported, and is therefore out of compliance.
It turns out that it is installed with Revit as a prerequisite. Although I have contacted Autodesk Support, they have not responded yet.

Even Revit 2020 uses this version as a prerequisite.

What is the opinion of this forum? Is it risky to upgrade all of our workstations to SQL Server Express 2017 or newer?

Click image for larger version. 

Name:	Capture.JPG 
Views:	6 
Size:	82.0 KB 
ID:	37614